Debian GNU/Linux "Super"功能缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1207173 漏洞类型 缓冲区溢出
发布时间 1999-02-01 更新时间 2006-11-16
CVE编号 CVE-1999-0373 CNNVD-ID CNNVD-199902-001
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-199902-001
|漏洞详情
DebianGNU/Linux及其他操作系统中的"Super"功能存在缓冲区溢出漏洞,本地用户可以借助该漏洞将任意命令作为根命令执行。
|参考资料
VulnerablesoftwareandversionsConfiguration1OR*cpe:/o:debian:debian_linux:2.0*DenotesVulnerableSoftware*ChangesrelatedtovulnerabilityconfigurationsTechnicalDetailsVulnerabilityType(ViewAll)CVEStandardVulnerabilityEntry:http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0373